.block-testimonial-image {
  position: relative;
  padding-top: clamp(4.5rem,2.7857142857rem + 3.5714285714vw,6rem);
  padding-bottom: clamp(5.5rem,4.0714285714rem + 2.9761904762vw,6.75rem)
}
@media (max-width:61.98rem) {
  .block-testimonial-image--has-heading-content .swiper-button-next,
  .block-testimonial-image--has-heading-content .swiper-button-prev {
    margin-top: 2rem
  }
}
.block-testimonial-image--has-heading-content .block-testimonial-image__container {
  margin-top: clamp(-1rem,.0714285714rem + -1.1904761905vw,-.5rem)
}
.block-testimonial-image--has-heading-content .swiper:first-child {
  margin-top: clamp(2rem,.8571428571rem + 2.380952381vw,3rem)
}
@media (min-width:62rem) {
  .block-testimonial-image--has-heading-content .swiper:first-child {
    margin-top: clamp(3rem,1.2857142857rem + 3.5714285714vw,4.5rem)
  }
}
@media (max-width:61.98rem) {
  .block-testimonial-image--no-heading-content .swiper-button-next,
  .block-testimonial-image--no-heading-content .swiper-button-prev {
    order: 4;
    margin-top: 3rem;
    margin-bottom: 0
  }
}
@media (max-width:61.98rem) {
  .block-testimonial-image--no-heading-content .block-testimonials {
    justify-content: center
  }
}
@media (min-width:62rem) {
  .block-testimonial-image--arrows-top .block-testimonial-image__container {
    display: grid;
    grid-template-columns: 1fr repeat(2,3rem);
    column-gap: .5rem;
    align-items: center
  }
}
.block-testimonial-image--arrows-top .swiper-button-prev {
  order: 2;
  margin-right: .25rem
}
@media (min-width:62rem) {
  .block-testimonial-image--arrows-top .swiper-button-prev {
    grid-area: 1/2/2/span 1;
    order: unset;
    margin: 0
  }
}
.block-testimonial-image--arrows-top .swiper-button-next {
  order: 3;
  margin-left: .25rem
}
@media (min-width:62rem) {
  .block-testimonial-image--arrows-top .swiper-button-next {
    grid-area: 1/3/2/span 1;
    order: unset;
    margin: 0
  }
}
@media (max-width:61.98rem) {
  .block-testimonial-image--arrows-bottom .block-testimonial__swiper-buttons {
    display: none
  }
}
@media (max-width:61.98rem) {
  .block-testimonial-image--arrows-bottom .swiper-button-next,
  .block-testimonial-image--arrows-bottom .swiper-button-prev {
    order: 4;
    margin-top: clamp(1.25rem,.3928571429rem + 1.7857142857vw,2rem);
    margin-bottom: 0
  }
}
.block-testimonial-image--arrows-bottom .swiper-button-prev {
  margin-right: .25rem
}
.block-testimonial-image--arrows-bottom .swiper-button-next {
  margin-left: .25rem
}
@media (min-width:62rem) {
  .block-testimonial-image--arrows-bottom .block-testimonials > .swiper-button-next,
  .block-testimonial-image--arrows-bottom .block-testimonials > .swiper-button-prev {
    display: none
  }
}
.block-testimonial-image--arrows-bottom.block-testimonial-image--has-heading-content .swiper {
  margin-top: clamp(2rem,.8571428571rem + 2.380952381vw,3rem)
}
@media (min-width:62rem) {
  .block-testimonial-image--arrows-bottom.block-testimonial-image--has-heading-content .swiper {
    margin-top: clamp(3rem,1.2857142857rem + 3.5714285714vw,4.5rem)
  }
}
@media (min-width:62rem) {
  .block-testimonial-image__container > * {
    grid-column: 1/2
  }
}
.block-testimonial-image__container > :nth-last-child(2) {
  margin-bottom: 0
}
@media (min-width:62rem) {
  .block-testimonial-image__container > .wp-block-heading:first-child {
    margin-top: 0!important
  }
}
.block-testimonial-image .block-testimonials {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap
}
@media (min-width:62rem) {
  .block-testimonial-image .block-testimonials {
    display: contents
  }
}
.block-testimonial-image .block-testimonials .swiper-wrapper {
  align-items: stretch
}
.block-testimonial-image .block-testimonial {
  height: auto
}
@media (min-width:48rem) {
  .block-testimonial-image .block-testimonial {
    display: flex
  }
}
.block-testimonial-image .block-testimonial__slide-footer-name {
  font-weight: var(--subtitle-1-font-weight);
  font-size: var(--subtitle-1-font-size);
  font-family: var(--subtitle-1-font-family);
  line-height: var(--subtitle-1-line-height);
  font-variant-numeric: var(--subtitle-1-font-variant-numeric)
}
.block-testimonial-image .block-testimonial__content {
  margin-bottom: clamp(1rem,.7142857143rem + .5952380952vw,1.25rem)
}
@media (min-width:48rem) {
  .block-testimonial-image .block-testimonial__image-col {
    width: 39.101%
  }
}
.block-testimonial-image .block-testimonial__image-wrapper {
  padding-bottom: 100%
}
@media (min-width:48rem) {
  .block-testimonial-image .block-testimonial__image-wrapper {
    min-height: 100%;
    padding-bottom: 95.907%
  }
}
.block-testimonial-image .block-testimonial__content-col {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
  justify-content: space-between;
  padding: clamp(3rem,.7142857143rem + 4.7619047619vw,5rem) clamp(1.25rem,-3.0357142857rem + 8.9285714286vw,5rem) clamp(2rem,-1.4285714286rem + 7.1428571429vw,5rem)
}
@media (min-width:48rem) {
  .block-testimonial-image .block-testimonial__content-col {
    width: 60.9%
  }
}
.block-testimonial-image .block-testimonial__quote-icon {
  display: none
}
.block-testimonial-image .block-testimonial__logo {
  height: auto;
  margin: 0 auto clamp(1rem,.4285714286rem + 1.1904761905vw,1.5rem) 0
}
.block-testimonial-image .swiper {
  margin-top: 3rem;
  border-radius: .5rem;
  background-color: #fff;
  box-shadow: 0 0 .75rem 0 rgba(10,10,10,.08)
}
@media (min-width:48rem) {
  .block-testimonial-image .swiper {
    border-radius: .25rem
  }
}
@media (min-width:62rem) {
  .block-testimonial-image .swiper {
    grid-column: 1/span 3
  }
}
@media (min-width:62rem) {
  .block-testimonial-image .swiper-button-next,
  .block-testimonial-image .swiper-button-prev {
    align-self: center
  }
}